@charset "utf-8";
/* CSS Document */

/* WEBSITE GENERAL */
html, body {
height: 100%;
}
body {
	background-color:#239BDA;
	background-image:url(/img/bg.png);
	font-family: "Calibri", Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	text-align:center;
	margin: 0px auto;
	padding:0;
}

A:link {text-decoration: underline; color:#239BDA;}
A:visited {text-decoration: underline; color:#239BDA;}
A:active {text-decoration: underline; color:#239BDA;}
A:hover {text-decoration: none; color:#239BDA;}

/* DIVISIONS*/
#globalheader {
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 top:0;
 height:100px;
 background-color:transparent;
 text-align:left;
 vertical-align:top;
 width:999px;
 margin:auto;
 z-index:2;
}
#frontmenu {
height:212px; 
width:985px; 
text-align:right; 
vertical-align:bottom; 
position:absolute; 
padding-top:111px; 
top:0; 
z-index:100;
background-color:transparent;
}
#logoarea {
height:100px;
width:630px;
position:absolute;
top:0;
z-index:3;	
background-color:transparent;
}
#toprightarea {
	position:inherit;
	float:right;
	text-align:right;
	vertical-align:bottom;
	padding-top:50px;
	z-index:111;
}
#globalsubheader {
 position:relative;
 padding-top:10px;
 padding-bottom:0px;
 padding-left:10px;
 padding-right:10px;
 height:44px;
  background-color:#FFF;
  filter:alpha(opacity=50);
        -moz-opacity:0.5;
        -khtml-opacity: 0.5;
        opacity: 0.5;
 text-align:right;
 vertical-align:middle;
 width:979px;
margin:0 auto;
 z-index:1;
webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
 -webkit-border-bottom-right-radius: 1px;
-webkit-border-bottom-left-radius: 1px;
-moz-border-radius-bottomright: 1px;
-moz-border-radius-bottomleft:1px;
border-bottom-right-radius: 1px;
border-bottom-left-radius: 1px;
}
#globalbody {
min-height: 100%;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:center;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;

}
#globalbodyindex {
min-height: 100%;
height:1500px;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 z-index:3;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
#globalbodyadd {
min-height: 100%;
height:950px;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
#globalbody3 {
min-height: 100%;
height:1630px;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 z-index:3;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
#globalbody4 {
min-height: 100%;
height:1500px;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 z-index:3;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
#globalbody5 {
min-height: 100%;
height:2000px;
 position:relative;
 padding-top:0px;
 padding-bottom:0px;
 padding-left:0px;
 padding-right:0px;
 text-align:left;
   background-color:#D3E4EE;
 vertical-align:top;
 width:999px;
 z-index:3;
 margin:auto;
 -webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
	-webkit-box-shadow: 0px 20px 70px #239BDA;
	-moz-box-shadow: 0px 20px 70px #239BDA;
	box-shadow: 0px 20px 70px #239BDA;
	webkit-border-top-left-radius: 1px;
-webkit-border-top-right-radius: 1px;
-moz-border-radius-topleft: 1px;
-moz-border-radius-topright: 1px;
border-top-left-radius: 1px;
border-top-right-radius: 1px;
}
#globalcontent {
 position:inherit;
 min-height: 100%;
 padding-top:20px;
 padding-bottom:10px;
 padding-left:15px;
 padding-right:26px;
 text-align:left;
 vertical-align:top;
 width:924px;
 margin:auto;
}
#rightclickmenu {
	  filter:alpha(opacity=95);
        -moz-opacity:0.95;
        -khtml-opacity: 0.95;
        opacity: 0.95;
 -webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
	webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 0px;
border-top-right-radius: 5px;
padding-bottom:5px;
background-color:#239BDA;
color:#FFF;
}

#globalcontentfullpage {
 position:inherit;
 min-height: 100%;
 padding-top:20px;
 padding-bottom:10px;
 padding-left:15px;
 padding-right:34px;
 text-align:left;
 vertical-align:top;
 width:924px;
 margin:auto;
}
#globalfooter {
 position:relative;
 color:#FFF;
 font-weight:bold;
 font-size:13px;
 padding-top:10px;
 padding-bottom:10px;
 padding-left:5px;
 padding-right:5px;
 text-align:right;
 vertical-align:top;
 width:989px;
 margin:auto;
 z-index:6;
}
#searcharea
{
	text-align:center;
	padding-top:12px;
	padding-bottom:12px;

	}
#pagetitlearea {
	text-align:left;
}
#homepagetitlearea {
	text-align:left;
	margin-top:35px;
	margin-bottom:7px;
}
#sidebar {
overflow: auto;
height: 600px;
width:175px;
float:left;
font-size:13px;
color:#333;
	background-image:url(/img/sidebarbg.png);
}
#mapcheese {
overflow: hidden;
float:right;
width:749px;
height:600px;
}
#contextmenuDir {
	
}
#map {
overflow: hidden;
float:right;
width:749px;
height:600px;
}
.sidebarElement{
cursor:pointer;
margin-bottom:8px;
padding:3px;
	}
#map_canvas {
width:444px;
height:444px;
overflow:hidden;
}
#lefthalf {
		position:inherit;
	float:left;
	width:425px;
}
#righthalf {
	position:inherit;
	float:right;
	width:445px;
	margin-right:15px;
}
#lefthalfindex {
		position:inherit;
	float:left;
	width:456px;
	margin:0;
}
#righthalfindex {
	position:inherit;
	float:right;
	width:414px;
	margin-right:0px;
}
#roundedwhite {
	position:inherit;
	margin-top:12px;
	margin-bottom:12px;
	width:100%;
	padding:10px;
	background-color:#FFF;	
-moz-border-radius: 7px;
border-radius: 7px;
}

#roundedblue {
	position:inherit;
	margin-top:12px;
	margin-bottom:12px;
	width:100%;
	height:200px;
	padding:10px;
	background-color:#239BDA;	
-moz-border-radius: 7px;
border-radius: 7px;
color:#FFF;
}
#addtindex {
	position:inherit;
	margin-top:6px;
	margin-left:6px;
	margin-right:9px;
	margin-bottom:16px;
	width:97%;
	height:185px;
	font-size:13px;
	padding:9px;
	text-align:center;
	vertical-align:center;
	background-color:#239BDA;	
-moz-border-radius: 7px;
border-radius: 7px;
color:#FFF;
}
#errorbox {
	position:inherit;
	margin-top:12px;
	margin-bottom:12px;
	width:100%;
	padding:10px;
	background-color:#FF2828;
	color:#FFFFFF;	
-moz-border-radius: 7px;
border-radius: 7px;
}
#roundedwhiteindex {
	position:inherit;
	margin-top:0px;
	margin-bottom:12px;
	width:100%;
	height:661px;
	overflow:hidden;
	padding:10px;
	background-color:#FFF;	
-moz-border-radius: 7px;
border-radius: 7px;
}
#roundedgrey {
	position:inherit;
	margin-top:12px;
	margin-bottom:12px;
	width:100%;
	padding:10px;
	background-color:#FFFFFF;
-moz-border-radius: 7px;
border-radius: 7px;
}
#teenyweenyfloat1 {
	float:left;
	position:inherit;
	margin-right:6px;
	margin-left:6px;
	margin-bottom:12px;
	width:198px;
	height:70px;
	padding:9px;
	background-image:url(/img/smalltile1.png);
-moz-border-radius: 5px;
border-radius: 5px;
}
#teenyweenyfloat2 {
	float:left;
	position:inherit;
	margin-right:6px;
	margin-left:6px;
	margin-bottom:12px;
	width:198px;
	height:70px;
	padding:9px;
	background-image:url(/img/smalltile2.png);
-moz-border-radius: 5px;
border-radius: 5px;
}
#teenyweenyfloat3 {
	float:left;
	position:inherit;
	margin-right:6px;
	margin-left:6px;
	margin-bottom:12px;
	width:198px;
	height:70px;
	padding:9px;
	background-image:url(/img/smalltile3.png);
-moz-border-radius: 5px;
border-radius: 5px;
}
#popup {
	position:fixed;
	margin:20px;
top:10px;
left:10px;
text-align:left;
vertical-align:center;
bottom:10px;
right:10px;
	padding:10px;
-moz-border-radius: 7px;
border-radius: 7px;
  background-color:#FFF;
  filter:alpha(opacity=70);
        -moz-opacity:0.7;
        -khtml-opacity: 0.7;
        opacity: 0.7;
}
#minitale {
	position:fixed;
	margin:0px;
top:0px;
left:0px;
text-align:left;
vertical-align:top;
bottom:0px;
right:0px;
	padding:0;
  background-color:#FFF;
}
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#239BDA;
  display:none;
}  
#boxes .window {
  position:absolute;
  left:0;
  top:0;
  width:540px;
  height:315px;
  display:none;
  z-index:9999;
  padding:20px;
}
#boxes #dialog {
  width:475px; 
  height:318px;
  padding:10px;
  background-color:#ffffff;
}






/* IMAGE */
.likelink {
	display: block;
	width: 60px;
	height: 28px;
	background: url('/img/likebutton.png') bottom;
	text-indent: -99999px;
	border:0;
}
.likelink:hover {
	background-position: 0 0;
}



.dislikelink {
	display: block;
	width: 31px;
	height: 28px;
	background: url('/img/dislikebutton.png') bottom;
	text-indent: -99999px;
	border:0;
}
.dislikelink:hover {
	background-position: 0 0;
	
}







/* CLASSES */
.maptaletitle {
font-size:16px;
font-weight:bold;
color:#000;
}
.bluebold {
color:#239BDA;
font-weight:bold;
}

.superduperpink {
color:#F0F;	
}
.viewtaletitle {
	font-size:23px;
	font-weight:bold;
	color:#239BDA;
}
.bigmenulink {
		font-size:26px;
	font-weight:bold;
	color:#239BDA;
}
.bigmenulink A:link {text-decoration: none; color:#239BDA}
.bigmenulink A:visited {text-decoration: none; color:#239BDA}
.bigmenulink A:active {text-decoration: none; color:#239BDA}
.bigmenulink A:hover {text-decoration:underline; color:#FFF;}


.viewtaletitle A:link {text-decoration: none; color:#239BDA}
.viewtaletitle A:visited {text-decoration: none; color:#239BDA}
.viewtaletitle A:active {text-decoration: none; color:#239BDA}
.viewtaletitle A:hover {text-decoration:underline; color:#239BDA}

.viewtalesubtext {
font-size:22px;
color:#333;
}
.wellsmallermate {
font-size:14px;
color:#666;
}
.viewtalesubtextsubtext {
font-size:12px;
color:#999;
}
.bubbleboxtitle {
font-size:19px;
font-weight:bold;
color:#FFF;
margin-bottom:3px;
}
.bubbleboxtext {
font-size:12px;
color:#FFF;
}
.bubbleboxtitle A:link {text-decoration: underline; color:#FFF}
.bubbleboxtitle A:visited {text-decoration: underline; color:#FFF}
.bubbleboxtitle A:active {text-decoration: underline; color:#FFF}
.bubbleboxtitle A:hover {text-decoration:none; color:#FFF}

.viewtaletext {
	font-size:18px;
}
.viewtaletextx {
	font-size:20px;
}
.smallgrey {
	font-size:12px;
	color:#999;
}
.smallwhite {
	font-size:12px;
	color:#FFF;
}
.smallwhite A:link {text-decoration: underline; color:#FFF}
.smallwhite A:visited {text-decoration: underline; color:#FFF}
.smallwhite A:active {text-decoration: underline; color:#FFF}
.smallwhite A:hover {text-decoration:none; color:#FFF}

.smallyellow {
	font-size:12px;
	color:#FF0;
}

.emphasis {
	font-size:13px;
	color:#F00;
	font-weight:bold;
}
.emphasisgreen {
	font-size:13px;
	color:#0C0;
	font-weight:bold;
}
.smallwhite A:link {text-decoration: none; color:#FFF}
.smallwhite A:visited {text-decoration: none; color:#FFF}
.smallwhite A:active {text-decoration: none; color:#FFF}
.smallwhite A:hover {text-decoration:underline; color:#FFF}

.wellmassivemate {
	font-size:32px
}
.wellmassivemateinnit {
	font-size:40px;
}
.footerlinks {
	color:#FFF;
}
.footerlinks A:link {text-decoration: underline; color:#FFF}
.footerlinks A:visited {text-decoration: underline; color:#FFF}
.footerlinks A:active {text-decoration: underline; color:#FFF}
.footerlinks A:hover {text-decoration:none; color:#FFF}

.smallergrey {
	text-align:right;
	font-size:13px;
	color:#999;
}
#popuptaletext {
	font-size:16px;
	color:#222;
	margin-bottom:12px;
}
.new {
	font-weight:bold;
	font-size:11px;
	color:#F60;
}
.new2 {
	font-weight:bold;
	font-size:11px;
	color:#FF0;
}




/* FORMS */
.frontpagesearch { 
 background-color: #FFF;
 background-image:url(/img/textfieldbg.png);
 border: 1px solid #239BDA;
 color:#666;
 height: 28px;
 width:250px;
 font-size:14px;
 padding:5px;
 text-align:left;
 vertical-align:middle;
 -moz-border-radius: 6px;
 line-height: 28px;
border-radius: 6px;
}
.indexsearch { 
 background-color: #FFF;
 border: 0px;
 color:#000;
 height: 42px;
 width:380px;
 font-size:19px;
 font-weight:bold;
 padding:8px;
 text-align:left;
 vertical-align:middle;
 -moz-border-radius: 12px;
 line-height: 42px;
border-radius: 12px;
}
.radiussearch { 
 background-image:url(/img/textfieldbg.png);
 border: 1px solid #239BDA;
 color:#666;
 height: 40px;
 width:125px;
 font-size:14px;
 padding-top:10px;
 padding-bottom:10px;
 padding-left:4px;
 padding-right:4px;
 text-align:left;
 vertical-align:middle;
 -moz-border-radius: 6px;
 line-height: 40px;
border-radius: 6px;
}
.taleentrybox { 
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#666;
 padding:3px;
}
.indextalebox {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#239BDA;
 font-size:13px;
 padding:3px;
 width:680px;
  resize: none;
 vertical-align:middle;
 -moz-border-radius: 3px;
 border-radius: 3px;
}
.indextalebox2 {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#239BDA;
 height: 22px;
 font-size:14px;
 padding:3px;
  line-height: 20px;
 width:205px;
  -moz-border-radius: 3px;
 border-radius: 3px;
}
.indextalebox3 {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#239BDA;
 height: 21px;
 font-size:14px;
 padding:3px;
  line-height: 19px;
 width:177px;
  -moz-border-radius: 3px;
border-radius: 3px;
}
.frontpagebuttonsmall { 
 background-color: #239BDA; 
 border: 1px solid #0C8EDA;
  background-image:url(/img/buttonbg.png);
 color:#FFF;
 height: 32px;
 font-size:13px;
 font-weight:bold;
 margin-bottom:2px;
  padding:4px;
   vertical-align:middle;
 -moz-border-radius: 6px;
border-radius: 6px;
margin-right:4px;
}
.frontpagebuttonsmall2 { 
 background-color: #239BDA; 
 border: 1px solid #0C8EDA;
  background-image:url(/img/buttonbg.png);
 color:#FFF;
 height: 32px;
 font-size:13px;
 font-weight:bold;
 margin-bottom:2px;
  padding:4px;
   vertical-align:middle;
 -moz-border-radius: 6px;
border-radius: 6px;
margin-right:21px;
}
.frontpagebutton { 
 background-color: #239BDA; 
 border: 1px solid #0C8EDA;
  background-image:url(/img/buttonbg.png);
 color:#FFF;
 height: 38px;
 font-size:14px;
  padding:7px;
   vertical-align:middle;
 -moz-border-radius: 6px;
border-radius: 6px;
}


.textfieldaddtale {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
  background-image:url(/img/textfieldbglight.png);
 color:#239BDA;
 height: 28px;
 font-size:17px;
 padding:3px;
  line-height: 27px;
 width:247px;
 font-weight:bold;
}
.textfieldaddtale2 {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
  background-image:url(/img/textfieldbglight.png);
 color:#239BDA;
 height: 28px;
  line-height: 27px;
 font-size:17px;
 padding:3px;
 width:249px;
 font-weight:bold;
}
.textfieldaddtalesmall {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#239BDA;
 height: 19px;
 font-size:14px;
 padding:3px;
  line-height: 23px;
 width:165px;;
}
.textfieldlocsearch {
 background-color: #FFF; 
 border: 1px solid #D3E4EE;
 color:#239BDA;
   line-height: 27px;
  background-image:url(/img/textfieldbglight.png);
 height: 28px;
 font-size:17px;
 padding:3px;
 
 width:401px;
 font-weight:bold;
}
.addhint {
 background-color: #FFC345; 
 border: 1px solid #666;
 color:#000000;
   line-height: 27px;
 height: 28px;
 font-size:17px;
 padding:3px;
 
 width:401px;
 font-weight:bold;
}